Jupiter - Zadanie #1814
Utworzenie zewnetrznego projektu do budowania ostatecznego wara
Status: Rozwigzany Start date: 2017-08-28
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%
Category: konfiguracja Estimated time: 0.00 hour
Target version: 0.3

Developer: Michat Komar Tester: Wojtek Hury
Description

Nalezy utworzy¢ nowy projekt mavenowy, ktdérego celem bedzie utworzenie ostatecznej wersji wara. W ten sposéb mozliwe bedzie
dodanie zaleznosci w ui do weba w celu generowania klas typescriptowych, uzywanych jedynie do komunikacji web <-> ui. Nie bedzie
trzeba niepotrzebnie rozdmuchiwac services-api.

Associated revisions

Revision 40d92bbf - 2017-08-28 09:26 - Michat Komar

refs #1814: Modut deployment odpowiedzialny za budowanie wara

Przeniostem odpowiedzialno$¢ za zbudowanie ostatecznego wara z web do
deployment. W ten sposéb mamy odseparowany kod od budowania ostatecznej
wersji aplikacji do deploymentu.

Revision ae43f615 - 2017-08-28 09:26 - Michat Komar

refs #1814: Dodanie ignorow

History

#1 - 2017-08-28 09:56 - Michat Komar
- Status changed from Nowy to Testowanie
- Assignee changed from Michat Komar to tukasz Waskiewicz

- % Done changed from 0 to 100

Dodatem konfiguracje w jupiter-deployment

#2 - 2017-09-07 08:07 - Lukasz Waskiewicz
- Status changed from Testowanie to Rozwigzany
- Assignee changed from tukasz Waskiewicz to Michat Komar

OK
